Subject: Propagating Onions

From: [email-masked] (Wayne Weichel)
Date: Wed, 22 Mar 1995 08:40:29

This year I am growing onions and garlic for the first time.  I planted sets 
several months ago and they seem to be doing great.  Two of the onion 
plants have developed flower buds.  One of my books says that I should pull 
those onions now, as they will not produce good bulbs (?) for harvest later.
  
Except for tomatoes, I grow no hybrid vegetables nor herbs, so I can collect 
seed for later plantings.  If I can trade a few edible onions for seed to 
start future plantings, I certainly would like to.  I live in California, 
south of San Francisco, in Cupertino, so I have relatively mild winters and a 
long growing season.

Any advice or stories about experiences collecting and using onion seeds will 
be appreciated.  Thanks for your counsel.

Wayne Weichel